<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.samples/1">
    <module_version install_time="1415656893110" last="true" origin="installer" specification_version="1.22.1">
        <file crc="41773931" name="config/Modules/org-netbeans-modules-maven-samples.xml"/>
        <file crc="295877478" name="modules/locale/org-netbeans-modules-maven-samples_ja.jar"/>
        <file crc="4074606717" name="modules/locale/org-netbeans-modules-maven-samples_pt_BR.jar"/>
        <file crc="478333478" name="modules/locale/org-netbeans-modules-maven-samples_ru.jar"/>
        <file crc="3420760110" name="modules/locale/org-netbeans-modules-maven-samples_zh_CN.jar"/>
        <file crc="3545888578" name="modules/org-netbeans-modules-maven-samples.jar"/>
    </module_version>
</module>
